CESA-2006:0676 Critical CentOS 4 x86_64 seamonkey - security update
Posted on: 09/15/2006 09:45 PM

CentOS Errata and Security Advisory 2006:0676

https://rhn.redhat.com/errata/RHSA-2006-0676.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
devhelp-0.10-0.4.el4.x86_64.rpm
devhelp-devel-0.10-0.4.el4.x86_64.rpm
seamonkey-1.0.5-0.1.el4.centos4.x86_64.rpm
seamonkey-chat-1.0.5-0.1.el4.centos4.x86_64.rpm
seamonkey-devel-1.0.5-0.1.el4.centos4.x86_64.rpm
seamonkey-dom-inspector-1.0.5-0.1.el4.centos4.x86_64.rpm
seamonkey-js-debugger-1.0.5-0.1.el4.centos4.x86_64.rpm
seamonkey-mail-1.0.5-0.1.el4.centos4.x86_64.rpm
seamonkey-nspr-1.0.5-0.1.el4.centos4.x86_64.rpm
seamonkey-nspr-devel-1.0.5-0.1.el4.centos4.x86_64.rpm
seamonkey-nss-1.0.5-0.1.el4.centos4.x86_64.rpm
seamonkey-nss-devel-1.0.5-0.1.el4.centos4.x86_64.rpm

src:
devhelp-0.10-0.4.el4.src.rpm
seamonkey-1.0.5-0.1.el4.centos4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060676_critical_centos_4_x86_64_seamonkey__security_update.html)